# Generated by Django 5.0.6 on 2024-07-22 04:01

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0018_agentinstructions_is_active'),
    ]

    operations = [
        migrations.AlterField(
            model_name='agentinstructions',
            name='is_active',
            field=models.BooleanField(default=False, null=True),
        ),
    ]
